/* Red button */
.red,
.sign-now-button input[type="submit"]
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24f43), color-stop(1, #f02a14) );
	background:-moz-linear-gradient( center top, #f24f43 5%, #f02a14 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24f43', endColorstr='#f02a14');
	background-color:#f24f43;
	text-shadow:1px 1px 2px #e61739;
	border:1px solid #c51700;
}

.red:hover,
.sign-now-button input[type="submit"]:hover
{
   transition: background 2s;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fc6933), color-stop(1, #fc4b00) );
	background:-moz-linear-gradient( center top, #fc6933 5%, #fc4b00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc6933', endColorstr='#fc4b00');
	background-color:#fc6933;
	border:1px solid #e73800;
}

.red:active,
.sign-now-button input[type="submit"]:active
{
	position:relative;
	top:1px;
}


/* Mobile signit button */

#mobile-sign-area  #signit-display-form .sign-now-button  input[type="submit"].form-submit
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24f43), color-stop(1, #f02a14) );
	background:-moz-linear-gradient( center top, #f24f43 5%, #f02a14 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24f43', endColorstr='#f02a14');
	background-color:#f24f43;
	text-shadow:1px 1px 2px #e61739;
	border:1px solid #c51700;
   color: #fff;
   width: 100%;
   border-radius: 10px;
}


#mobile-sign-area  #signit-display-form  .sign-now-button  input[type="submit"].form-submit:hover
{
   transition: background 2s;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fc6933), color-stop(1, #fc4b00) );
	background:-moz-linear-gradient( center top, #fc6933 5%, #fc4b00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc6933', endColorstr='#fc4b00');
	background-color:#fc6933;
	border:1px solid #e73800;
}


#mobile-sign-area   #signit-display-form .sign-now-button  input[type="submit"].form-submit:active
{
	position:relative;
	top:1px;
}


.ho-button{
     font-weight: bold;
}

   
#mobile-sign-area{
   display:none;
   margin: 0 20px;
}
#ver_mas_alertas_container{
    display: block;
}


@media (min-width: 940px) {
	
  
	.signit-mobile-title{
		display:none;
	}
   
	#mobile-footer-bg{
		display:none;
	}
   
   .mobile-sign-switch{
		display:none;
   }

   .signature-page #mobile-sign-area{
      display:none;
   }

   .signature-page .signit-explanation{
      display:block;
   }
   
      
   .panel-col-first .pane-mobile-panel{
      display:none;
   }
	#ver_mas_alertas{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		color: #f02a13;
		border: 1px solid #f02a13;
		text-align: center;
		margin: 0 10px 30px 0;
		padding: 20px 0px;
        background-color: #fff;
	}
	#ver_mas_alertas .alertas{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		color: #f02a13;
		font-size:18px;
		background: transparent url(/sites/all/themes/ho/images/m/red_cross.png) no-repeat left center;
		padding: 30px 0px 30px 30px;
		text-decoration: none;
        text-transform: uppercase;
	}

}

@media (min-width: 650px) and (max-width: 940px),
   only screen and (min-device-width: 768px) 
   and (max-device-width: 1024px) 
   and (-webkit-min-device-pixel-ratio: 2),
   only screen 
   and (min-device-width: 768px) 
   and (max-device-width: 1024px) 
   and (-webkit-min-device-pixel-ratio: 1) {
	
    body{
        min-width: auto;
    }
	
	#main {
		padding-bottom: 0;
	}	
   .page-node #main{
      border-width: 0;
   }
   
   #page{
      background-color: #f9f9fb;		
   }
   
	#page #top-navbar-bg{
		display: none;
	}

	#page #section-navbar-bg{
		display: none;
	}

	#page #middle-menu{
		display: none;
	}

	#page #subsection-navbar-bg{
		display: none;
	}

	#page .panel-col-top{
		display: none;
	}

	#page .latest-news{
		display: none;
	}

	#page .pane-noticias{
		display: none;
	}

	#alertas-latest .panel-col-last{
		display: none;
	}

	.center-wrapper .panel-col-last{
		display: none;
	}

	#footer-bg {
		display: none;
	}

	#middle-navbar-bg #middle-navbar{
		width:100%;
	}

	#middle-navbar div#logo{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
      position: absolute;
		left:50%;
		margin-left: -300px;
	}
   .node-type-alerta #logo a{
      margin: 0;
   }

   #page div#main{
      position: relative;
      width: 100%;
      height:auto;
   }   
   
   #page div#main div#content{
      position: relative;
		left:50%;
		margin-left: -300px;
      width: 600px;
   }
   
   #home .center-wrapper .panel-col-first{
      width: 600px;
   }

	#ver_mas_alertas{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		color: #f02a13;
		border: 1px solid #f02a13;
		text-align: center;
		margin: 10px 0px;
		padding: 20px 0px;
        background-color: #fff;
	}

	#ver_mas_alertas .alertas{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		color: #f02a13;
		font-size:18px;
		background: transparent url(/sites/all/themes/ho/images/m/red_cross.png) no-repeat left center;
		padding: 30px 0px 30px 30px;
		text-decoration: none;
        text-transform: uppercase;
	}
   
	#mobile-footer-bg #map{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
      display:block;
		background: transparent url(/sites/all/themes/ho/images/m/blue_earth.jpg) no-repeat top center;
		height: 515px;
      line-height: 515px;
		width:100%;
      text-align:center;
      vertical-align: center;
      padding-top: 95px;
	}
   
   #mobile-footer-bg #map h1{
      color: #ec8a00;
      font-size: 34pt;
      margin: 0px;
   }
   
   #mobile-footer-bg #map h1.ho{
      margin-bottom: 15px;
   }
   
   #mobile-footer-bg #map h1.cntr{
      margin-top: -15px;
      margin-bottom: -12px;
   }
   
   #mobile-footer-bg #map p{
      font-size: 15pt;
      margin: 0px 60px;
   }
   
   #mobile-footer-bg #map p.ys{
      margin-top: 25px;
   }
	
	#mobile-footer-bg #footer-links{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #edf3f9;
      text-align: center;
      padding: 0;
      border-top: 1px solid #ddd;
      position: relative;
      height: 170px;
	}
	
	#mobile-footer-bg #footer-links #footer-links-center{
      width: 600px;
      left:50%;
      margin-left: -300px;
      margin-top: 10px;
      position: absolute;
   }
	
	#mobile-footer-bg #footer-links ul{
		display: block;
      padding: 0 0px;
	}
	
	#mobile-footer-bg #footer-links li{
		display: inline;
      font-size: 10pt;
      white-space: nowrap;
      margin: 10px 5px;
      line-height: 35px;
	}
   
	#mobile-footer-bg #footer-links ul.bottom-links{
      width: 330px;
      margin-top: 10px;
   }
   
	#mobile-footer-bg #footer-links ul.fb-tw{
      position: absolute;
      top: 0;
      right:0;
	}
   
	#mobile-footer-bg #footer-links .fb-tw li{
		margin: 5px 20px;
	}
   
	#mobile-footer-bg #footer-links .fb-tw li:last-child{
		margin-right:5px;
	}
   
	#mobile-footer-bg #footer-links ul.fb-tw{
	}
	
	#mobile-footer-bg #footer-links a{
		color: #ec8a00;
	}

	#footer-bg  #nuestras-iniciativas{
		display: none;
	}


	#footer-bg  #que-puedes{
		display: none;
	}

	#footer #sobre-nosotros div#sobre-nosotros{
		width: 100%;
	}

	#sobre-nosotros h1{
		display: none;
	}

	.alerta-teaser .alerta-related, .alerta-teaser .paypal-donate, .alerta-teaser .share-buttons{
		display: none;
	}

	.alerta-signit .lead{
		display: none;
	}

   .alerta-teaser .title-summary{
      border: 0px none #ccc;
      height: auto;
      position: absolute;
      top: 0px;
      left:250px;
      margin-top: 5px;
      padding-left:5px;
      
   }
   
   .alerta-teaser .title-summary h2{
      border-bottom: 1px solid #ccc;
      padding-bottom: 10px;
      height: 50px;
      width:320px;
   }
   
   #alertas-latest .pane-alertas, #alertas-latest .panel-col-first{
      width:600px;
      border: 0px none #ccc;
      background-color: #f9f9fb;
   }
   
   .alerta-teaser .signit-info, .alerta-teaser .paypal-donate{
      width:320px;
   }
   
   .alerta-teaser .signit-statistics{
      width: 130px;
   }
   
   .alerta-teaser .signit-signers{
      margin-top: 2px;
      margin-left: -5px;
      padding-left: 13px;
      padding-bottom: 1px;
      border-left: 1px solid #ccc;
      width: 130px;
   }
   
	.title-summary .field-type-text-with-summary{
		display: none;
	}
   
   .alerta-teaser{
      height: auto;
      position: relative;
   }
   
   .alerta-teaser .alerta-top{
      height: auto;
   }
   
   .alerta-teaser .field-name-field-featured-image, .alerta-teaser .field-name-field-featured-video{
      border: 1px none #ccc;
      width: 240px;
      height: auto;
      line-height:1px;
  }
   
   .alerta-teaser .field-name-field-featured-image a, .alerta-teaser .field-name-field-featured-video a{
      line-height:1px;
  }
   .alerta-signit .field-name-field-featured-image img, .alerta-signit .field-name-field-featured-video img{
       border-bottom: 5px solid #df931f;
       width: 240px;
       height: 135px;
   }

	.media-youtube-video{
		 position: relative;
		 pppadding-bottom: 56.25%;
		 padding-bottom: 100px;
		 padding-top: 30px; 
       height: 0; 
       overflow: hidden;
       border-bottom: 5px solid #df931f;
	}

	.media-youtube-video iframe,
	.media-youtube-video object,
	.media-youtube-video embed {
		 position: absolute;
		 top: 0;
		 left: 0;
		 width: 240px;
		 height: 135px;
	}

	.alerta-teaser .alerta-signit{
		margin: 0px 0px;
		width: 100%;
		height: auto;
		float:none;
      position: relative;
	}
   
   .alerta-teaser .alerta-bottom{
      border: 1px none #ccc;
      bottom: 0px;
      left:250px;
      position: absolute;
      margin-left: 5px;
      padding-left:0px;
      height: 55px;
      width: 320px;
   }
   
   .panel-col-first .panel-pane.pane-views{
      margin-bottom: 25px;
      border: 1px solid #ececec;
      background-color: #fff;
   }
   
   article .alerta-teaser{
      border: 1px solid #ececec;
      background-color: #fff;
   }
   
   
   .panel-col-first .panel-pane.pane-custom{
      display:none;
   }
   
   .panel-col-first .panel-pane.pane-custom.pane-mobile-panel{
      margin: 25px 0;
      display:block;
   }
   
   #home .center-wrapper .panel-col-first{
      border: 0px none #ccc;
   }
   
   .alerta-teaser h2.node-title a{
      font-size: 16px;
   }
   
   
   .node-type-alerta .signit-explanation, .page-signit .signit-explanation{
      width: 295px;
      border-top: 0px none #ccc;
      padding-top: 0px;
      margin: 0;
      overflow-x: hidden;
   }
   
   .node-type-alerta .field-name-field-featured-image img, .page-signit .field-name-field-featured-image img{
      width: 295px;
   }
   
   .signit-statistics .signit-meter{
      width: 295px;
   }

   .mobile-sign-switch{
      display: none;
   }
   
   article .signit-container{
      margin-left: 310px;
      margin-right: 0;
      width: 290px;
   }
   
   article .signit-container{
      border: 1px solid #ccc;
   }
   
   article header .lead{
      display: none;
   }
   
   article header h1.node-title{
      font-size: 18px;
      padding-top: 20px;
      margin: 0;
   }
   
	.signit-statistics .signit-meter .graphic .meter-filler{
      margin: 0;
   }
   
   .signit-container .signit-header{
      background-color: #f3a329;
      width: 100%;
      height: 20px;
      border: 1px solid #f8d093;
      border-top: 1px none #f8d093;
      padding: 7px 0px;
      margin: -1px -1px;
   }
   
   .signit-container .signit-header h3{
      color: #fff;
      font-weight: bold;
      padding-top: 2px;
      padding-left: 15px;
   }
   
   .signit-container .signit-header .signit-header-bg{
      display: none;
   }
   
   form#signit-display-form{
      padding: 0 15px;
   }
   
   form#signit-display-form .form-item{
      margin: 0.75em 0 0.75em;
   }
   
   form#signit-display-form input, form#signit-user-register-form input{
      box-sizing: border-box;
      font-size: 8pt;
      height: 22px;   
   }
   
      
   form#signit-display-form textarea {
      font-size: 8pt;
   }

   
   form#signit-display-form .form-item-user-first-name input[type="text"]{
      float: left;
      margin-right: 9px;
      width: 125px;
   }
   
   form#signit-display-form .form-item-user-last-name input[type="text"]{
      width: 125px;
   }
   
   form#signit-display-form .form-item-user-email input[type="text"], 
   form#signit-display-form .form-item-email-subject input[type="text"], 
   form#signit-display-form .form-item-user-address input[type="text"]{
      width: 260px;
   }
   
   form#signit-display-form .form-item-user-email input[type="text"], 
   form#signit-display-form .form-item-user-email input[type="email"], 
   form#signit-display-form .form-item-email-subject input[type="text"], 
   form#signit-display-form .form-item-user-address input[type="text"]{
      width: 260px;
   }
   
   form#signit-display-form div.form-item-user-region select, 
   form#signit-display-form div.form-item-user-country select{
      width: 260px;
   }
   
   form#signit-display-form div.form-item-user-country{
      margin-right: 0;
   }
   
   .signit-share-box.vertical .text{
      margin: 0;
   }
   
   .node-type-page #page-left{
      width: 100%;
   }
   
   .node-type-noticia #noticia-right{
      display: none;
   }
   
   .node-type-noticia #noticia-left{
      width: 100%;
   }
   
   #noticia-left img {
    margin-left: 0;
    max-width: 100%;
   }
   
   
   .comment-forbidden .links, .comment-forbidden .notice{
      left: 0;
      width: 90%;
   }
   
}

@media (max-width: 650px),  
   only screen and (min-device-width: 320px) 
   and (max-device-width: 568px)
   and (-webkit-min-device-pixel-ratio: 2) {
	
    body{
        min-width: 100%;
    }
	#main {
		padding-bottom: 0;
	}	
    
   .page-node #main{
      border-width: 0;
   }
   
   div.messages{
      position: fixed;
      top:0px;
      z-index:50;
      font-size:15pt;
      margin-right:20px !important;
      padding-top: 20px; 
      padding-bottom: 20px; 
   }
   
   #slideshow_on_main{
       display: none;
   }
   
   #pane_last_victories{
       display: none;
   }
   
   .pane-ultimas-noticias{
       display: none;
   }
   
   .pane-hazteoir-info-block{
       display: none;
   }

	#middle-navbar-bg #middle-navbar{
		width:100%;
		height: 105px;
	}

	#middle-navbar div#logo{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
		margin: 0;
		margin-top: 20px;
		padding-left:20px;
	}

	#middle-navbar div#logo a#logo{
		width:100%;
		height: 55px;
		margin: 0;
		background: url("../images/logo_ho.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)
	}
	
	#page #top-navbar-bg{
		display: none;
	}

	#page #section-navbar-bg{
		display: none;
	}

	#page #middle-menu{
		display: none;
	}

	#page #subsection-navbar-bg{
		display: none;
	}

	#page .panel-col-top{
		oo_display: none;
	}

	#page .latest-news{
		display: none;
	}

	#page .pane-noticias{
		display: none;
	}

	#alertas-latest .panel-col-last{
		display: none;
	}

	.center-wrapper .panel-col-last,
    .home-page .center-wrapper .panel-col-last{
		display: none;
	}

	#footer-bg {
		display: none;
	}
	
   
	#mobile-footer-bg #map{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
      display:block;
		background: transparent url(/sites/all/themes/ho/images/m/blue_earth.jpg) no-repeat top center;
		height: 515px;
      line-height: 515px;
		width:100%;
      text-align:center;
      vertical-align: center;
      padding-top: 95px;
	}
   
   #mobile-footer-bg #map h1{
      color: #ec8a00;
      font-size: 34pt;
      margin: 0px;
   }
   
   #mobile-footer-bg #map h1.ho{
      margin-bottom: 15px;
   }
   
   #mobile-footer-bg #map h1.cntr{
      margin-top: -15px;
      margin-bottom: -12px;
   }
   
   #mobile-footer-bg #map p{
      font-size: 15pt;
      margin: 0px 60px;
   }
   
   #mobile-footer-bg #map p.ys{
      margin-top: 25px;
   }
	
	#mobile-footer-bg #footer-links{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #eeeeee;
      text-align: center;
      padding: 40px 0;
      border-top: 1px solid #ddd;
	}
	
	#mobile-footer-bg #footer-links ul{
		display: block;
      padding: 0 30px;
	}
	
	#mobile-footer-bg #footer-links li{
		display: inline;
      font-size: 16pt;
      white-space: nowrap;
      margin: 10px 5px;
      line-height: 35px;
	}
   
	#mobile-footer-bg #footer-links .fb-tw li{
		margin: 5px 20px;
	}
	
	#mobile-footer-bg #footer-links a{
		color: #ec8a00;
	}

	#footer-bg  #nuestras-iniciativas{
		display: none;
	}


	#footer-bg  #que-puedes{
		display: none;
	}

	#footer #sobre-nosotros div#sobre-nosotros{
		width: 100%;
	}

	#sobre-nosotros h1{
		display: none;
	}

	.alerta-teaser .alerta-related, .alerta-teaser .paypal-donate, .alerta-teaser .share-buttons{
		display: none;
	}

	#footer, #main, #middle-navbar{
		width:100%;
	}

	.alerta-signit .lead{
		display: none;
	}

	.title-summary .field-type-text-with-summary{
		display: none;
	}

	.alerta-teaser .signit-info{
		float: none;
		width: 100%;
	}

	.alerta-teaser .alerta-signit{
		margin: 0px 0px;
		width: 100%;
		height: auto;
		float:none;
	}

	#alertas-latest .panel-col-first, #alertas-latest .pane-alertas{
		width: 100%;
	}

	#alertas-latest .pane-alertas{
		border-left: 0px none #ccc;
		padding: 0px;
	}

	#home .center-wrapper .panel-col-first, .alerta-teaser .alerta-bottom, .alerta-teaser .title-summary{
		border-left: 0px none #ccc;
		padding: 0px 25px;
		margin: 0;
	}

	.alerta-teaser .alerta-top, .alerta-teaser .title-summary{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		height: auto;
		width: 100%;

	}

	.alerta-teaser .title-summary h2{
		border-bottom: 1px solid #ccc;
		padding-bottom: 15px;
		padding-top: 10px;
	}

	.alerta-teaser .alerta-bottom{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		
		border-top: 0 solid #ccc;
		width: 100%;
		height: auto;
	}

	.alerta-teaser .title-summary h2{
	}

	#home .center-wrapper .panel-col-first, #alertas-latest{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		
		width: 100%;
		padding: 0px 20px;
	}

	.alerta-teaser .field-name-field-featured-image, .alerta-teaser .field-name-field-featured-video{
		width: 100%;
		height: auto;
		border: 0px none #ccc;
	}

	.alerta-signit .field-name-field-featured-image img, .alerta-signit .field-name-field-featured-video img,
    #featured_petitions .alerta-top .alerta-signit img{
		width: 100%;
		height: auto;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
    }
    
	.alerta-signit .field-name-field-featured-image img, .alerta-signit .field-name-field-featured-video img,
    #featured_petitions  .alerta-signit .field-name-field-featured-image img, #featured_petitions  .alerta-signit .field-name-field-featured-video img{
		border-bottom: 5px solid #df931f;
        position: relative;
    }
    
    #featured_petitions .alerta-teaser .field-name-field-featured-image, #featured_petitions .alerta-teaser .field-name-field-featured-video{
        height: auto;
    }
    
    #featured_petitions .alerta-teaser .title-summary{
        margin-top: 0;
    }
    

	.panel-2col-stacked .panel-col-first .inside, .panel-2col .panel-col-first .inside{
		margin: 0px 0px;
	}

	div#home .center-wrapper, div#alertas-latest .panel-col-first{
		margin-top: 0px;
	}

	#home article, #alertas-latest article{
		border: 1px solid #ccc;
		border-top: 0px none #ccc;
		margin-bottom:50px;
	}

	#home article .alerta-teaser, #alertas-latest article .alerta-teaser{
		margin: 0 -1px;
		position: relative;
		___height: 460px;
	}

	.alerta-teaser .signit-info .signit-link{
		___float: none;
		__display: inline;
		margin-bottom:25px;
	}

	.alerta-teaser .signit-info .signit-statistics{
		float: none;
		__display: inline;
	}

	.alerta-teaser .signit-info .signit-statistics .signit-signers{
		margin-top: 2px;
		position:absolute;
		left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
	}

	#ver_mas_alertas{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		color: #f02a13;
		border: 1px solid #f02a13;
		text-align: center;
		margin: 10px 0px;
		padding: 20px 0px;
	}

	#ver_mas_alertas .alertas{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		color: #f02a13;
		font-size:18px;
		background: transparent url(/sites/all/themes/ho/images/m/red_cross.png) no-repeat left center;
		padding: 30px 0px 30px 30px;
		text-decoration: none;
      text-transform: uppercase;
	}
   
   .panel-col-first .panel-pane.pane-custom{
      display:none;
   }
   
   .panel-col-first .panel-pane.pane-custom.pane-mobile-panel{
      display:block;
   }

	.media-youtube-video{
		 position: relative;
		 padding-bottom: 56.25%;
		 padding-top: 30px; height: 0; overflow: hidden;
	}

	.media-youtube-video iframe,
	.media-youtube-video object,
	.media-youtube-video embed {
		 position: absolute;
		 top: 0;
		 left: 0;
		 width: 100%;
		 height: 100%;
	}

	article {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	article .signit-container{
		display:none;
	}
	
	
	
	.page-node #main{
		border: 0px none #f02a13;
	}

	.node-type-alerta article, .page-signit article{
		padding: 0 0px;
	}

	.node-type-alerta article header, .page-signit article header{
		display:none;
	}

	.node-type-alerta .signit-explanation, .page-signit .signit-explanation{
		-moz-box-sizing: border-box;
		box-sizing: border-box;

		width: auto;
		margin: 0 20px;
		border: 0px none #dddddd;
		border-left: 1px solid #dddddd;
		border-right: 1px solid #dddddd;
				
		padding: 0 20px;	
      overflow-x: hidden;
	}
	
	.node-type-alerta .signit-explanation div.field-type-file, 
	.page-signit .signit-explanation div.field-type-file,
	.node-type-alerta .signit-explanation div.signit-statistics, 
	.page-signit .signit-explanation div.signit-statistics{
		margin: 0 -20px;
	}
	
	.page-node #main, .front #main, .page-alertas #main{
		margin-top: 60px;
	}

	.node-type-alerta .signit-explanation h2.signit-mobile-title, 
	.page-signit .signit-explanation h2.signit-mobile-title{
		padding-top: 20px;
		font-size: 22pt;
		font-weight:normal;
		color:#000;
	}

	.node-type-alerta .field-name-field-featured-image img, .page-signit .field-name-field-featured-image img{
		width: 100%;
		border: 0px none #f02a13;
	}

	.signit-mobile-title{
		display:block;
	}
	
	.signit-statistics .signit-meter{
		width: 100%;
		margin-top: -6px;
	}
	
	.signit-statistics .signit-meter .range{
		display:none;
	}
	
	.signit-statistics .signit-meter .graphic .number, 
   .node-type-alerta .signit-statistics .signit-signers, 
   .node-type-alerta .signit-statistics .signit-goal{
		display:none;
	}
	
	.signit-statistics .signit-meter .graphic .meter-count{
		background: #ec8a00;
		height: 12px;
		padding:0;
	}
	
	.signit-statistics .signit-meter .graphic .meter-filler{
		background: #764500;
		height: 12px;
		margin:0;
	}
	
	.node-type-alerta #mobile-footer-bg #map{
      display: none;
   }
    
   .mobile-sign-switch{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
      position:relative;
      background-color:#eeeeee;
      _background-color:#fff;
      text-align: center;
      vertical-align: middle;
      height:133px;
      line-height:133px;
      border-top:1px solid #dddddd;
      margin: 0px 0px;
      padding: 0px 20px;
   }
   
   .mobile-sign-switch-fixed{
      position: fixed;
      bottom:0px;
      z-index:10;
      left:0px;
      right:0px;      
      margin: 0px;
      background-color:#eeeeee;
   }
   
   .signature-page .mobile-sign-switch, .signature-page .mobile-sign-switch-fixed{
      display: none;
   }
   
    
   .mobile-sign-switch .form-submit{
      width:90%;
      color: white;
      text-transform: uppercase;
      font-size:20pt;
      padding: 20px 0px;
      border-radius: 10px;
      margin: 25px 0;
   }
   
   form#signit-display-form .sign-now-button input.form-submit{
      background: #764500;
   } 
   

   .signature-page #mobile-sign-area{
      display:block;
   }

   .signature-page .signit-explanation{
      display:none;
   }
   
   .signature-page #main{
      background: #f9f9fb;
   }

   .signature-page header#header{
      display:none;
   }
   
   .signature-page div#main{
         margin-top: 0px;
   }
   
   form#signit-display-form .form-item-user-first-name input[type="text"]{
      float: none;
   }
   
   form#signit-display-form .form-item-user-first-name input[type="text"], 
   form#signit-display-form .form-item-user-last-name input[type="text"], 
   form#signit-display-form .form-item-user-email input[type="text"], 
   form#signit-display-form .form-item-user-email input[type="email"], 
   form#signit-display-form .form-item-email-subject input[type="text"], 
   form#signit-display-form .form-item-user-address input[type="text"]{
      width: 100%;
   }
   
   form#signit-display-form div.form-item-user-country, 
   form#signit-display-form div.form-item-user-region{
      float: none;
   }
   form#signit-display-form div.form-item-user-region select, 
   form#signit-display-form div.form-item-user-country select{
      width: 100%;
   }
   
   #mobile-sign-area form#signit-social-buttons-form, #mobile-sign-area form#signit-social-buttons-form .signit-share-box{
      background: #f9f9fb;   
   }
   
   #mobile-sign-area form#signit-social-buttons-form .signit-share-box{
   }
   
   #mobile-sign-area  form#signit-display-form{
      padding: 0;
      background: #f9f9fb url(/sites/all/themes/ho/images/m/big_ho.png) no-repeat right bottom;
  }
   
   #mobile-sign-area  form#signit-display-form  div.form-item{
      margin-right: 0;
   }
   
   #mobile-sign-area  form#signit-display-form input, #mobile-sign-area  form#signit-display-form select{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
      
      height: 70px;
      font-size: 25px;
      color: #676767;
      --padding: 0px;
   }
   
   form#signit-display-form textarea {
      font-size: 25px;
   }
   
   #mobile-sign-area  form#signit-display-form select{
      color: #ec8a00;
      background-color: #fff;
      border:1px solid #ccc;
   }
   
   
   #mobile-sign-area .back{
      background-color: #fff;
      height: 80px;
      line-height: 80px;
      border-bottom:1px solid #dddddd;
      margin: 0 -20px;
   }
   
   #mobile-sign-area .home{
      background-color: #fff;
      height: 80px;
      line-height: 80px;
      border-bottom:1px solid #dddddd;
      margin: 0 -20px;
      text-align: right;
      display:none;
   }
   
   div.sign-now-button{
      background: transparent;
      padding-bottom: 160px;
      __margin-top: -12px;
   }
   
   #mobile-sign-back_button{
      color: #ec8a00;
      background: #fff url(/sites/all/themes/ho/images/m/orange_arrow_b.png) no-repeat 0px -1px;
      border: 0px solid #fff;
      height:80px;
      padding-left:48px;
      padding-right:20px;
      
      font-size: 20pt;
      line-height: 20pt;
      
   }
   
   #mobile-sign-home_button{
      color: #ec8a00;
      background: #fff url(/sites/all/themes/ho/images/m/orange_arrow_br.png) no-repeat right -1px;
      border: 0px solid #fff;
      height:80px;
      padding-right:48px;

      
      font-size: 20pt;
      line-height: 20pt;
      
   }
   
   #mobile-sign-area .signit-mobile-title{
      font-weight: normal;
      font-size: 35px;
      color: #000;
      padding-top: 30px;
      
   }
   
   #mobile-sign-area .the-signit-content .signit-header{
      display: none;
   }
   
   #mobile-sign-area .signit-mobile-message{
      color: #ec8a00;
      font-size: 25px;
      font-weight: normal;
   }
   
   #mobile-sign-area .signit-signers{
      display: block;
      color: #848484;
      font-size: 15px;
      margin-top:5px;
   }
   
   .signit-disclaimer{
      font-size: 15px;
   }
   
   #signit-social-buttons-form .signit-share-box .caption{
      color: #ec8a00;
      font-size: 25px;
      font-weight: normal;
      text-align: left;
   }
   
   .signit-share-box.vertical .text{
      __margin: 0;
   }
   
   
   .node-type-page #page-left{
      width: 100%;
   }

   form.webform-client-form input, form.webform-client-form select{
      width: 100%;
   }
   
   
   .node-type-noticia #noticia-right{
      display: none;
   }
   
   
   .node-type-noticia #noticia-left{
      width: 100%;
   }
   
   #noticia-left img {
    margin-left: 0;
    max-width: 100%;
   }
   
   .comment-forbidden .links, .comment-forbidden .notice{
      left: 0;
      width: 90%;
   }
   
   .node-type-alerta .signit-explanation, .page-signit .signit-explanation{
      float: none;
   }
   
   #featured_petitions .view-content .views-row{
       width: 100%;
       border: 0px none;
   }
   
   #featured_petitions .views-row-even{
       margin-left: 0;
   }
   
   #featured_petitions .view-content .views-row article{
       width: 100%;
       margin-bottom: 0;
   }
   
   .alerta-teaser .signit-info .middot{
       display:none;
   }
   
   .alerta-teaser .signit-info .ho-button-contener{
        height: 50px;
        position: relative;
        width: 100%;
        border-top: 1px solid #ccc;
        margin-top: 10px;
        padding: 10px 0;
    }

    .ho-button {
        font-weight: bold;
        left: 50%;
        position: absolute;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
    }   
    
    .signit-meter {
        width: 100%;
    }
    
    div#popup-text .agree-button {
      border-radius: 3px;
      display: block;
      font-size: 30px;
      font-weight: bold;
      margin: 20px 20%;
      padding: 5px 20px;
      width: 60%;
    }
    
}


@media (max-width: 450px),  
   only screen and (min-device-width: 320px) 
   and (max-device-width: 568px)
   and (-webkit-min-device-pixel-ratio: 2) {
   .alerta-teaser .signit-link{
      float: none;
   }
   
   .alerta-teaser .signit-statistics{
      float: none;
   }
  
   .alerta-teaser .signit-info{
      __height: 120px;
      __text-align: center;
   }

   
   .alerta-teaser .signit-info .signit-link{
       bottom: 0;
       left: 50%;
       margin-bottom: 25px;
       margin-left: -75px;
       position: absolute;
   }
   
   .alerta-teaser .signit-info .signit-statistics{
      width: 100%;
      text-align: center;
   }
   
   .alerta-teaser .signit-info .signit-statistics .signit-statistics{
      border-bottom: 1px solid #dddddd;
   }
   
   .alerta-teaser .signit-info .signit-statistics .signit-signers{
      border-left: 0px none #dddddd;
      position: relative;
      padding:0 0 0px;
      margin:0 0 0px;
      left:50%;
   }
   
   .alerta-teaser .title-summary h2{
      text-align: center;
   }
   
   
}



